<!DOCTYPE html>
<html>
  <head>
    <title>Setting</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="style/logmanager.css" />
  </head>
  <body>
    <div id="window_logcat" class="window">
      <div class="title">
        <h1>Logcat</h1>
          <div id="home" class="back" data-type="focusEnabled"></div>
          <input id="home2" type="hidden" value="logcat"/>
        <span id="loading" class="loading"></span>
      </div>
      <div id="content" class="content">
        <div id="logcatRun" class="button" value="logcat"  data-type="focusEnabled">Run</div>
        <input id="logcatRun2" type="hidden" value="logcat"/>
        <div class="divContent first-child2">
          <span class="fontLeftBold">Last modification</span>
          <span id="logcatMdfTime" class="fontRight"></span>
        </div>
        <div class="divContent">
          <span class="fontLeftBold">Log Position</span>
          <span id="logcatPosition" class="fontRight"></span>
        </div>
        <div class="divContent last-child2">
          <li class="pack-switch" data-type="focusEnabled">
            <input id="mmslog-input" name="mmslogdisplay.enabled" type="checkbox">
            <span>MMS Log</span>
          </li>
          <li class="pack-switch" data-type="focusEnabled">
            <input id="fotalog-input" name="fotalogdisplay.enabled" type="checkbox">
            <span>Fota Log</span>
          </li>
        </div>
      </div>
    </div>
  </body>
  <script type="text/javascript" src="js/logmanager.js"></script>
  <script type="text/javascript" src="js/hardkey.js"></script>
</html>
